Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.io.formatter
Interface JPICConstants

All Known Implementing Classes:
  JPICCircleFormatter, JPICEllipseFormatter, JPICFormatter, JPICGroupFormatter, JPICMultiCurveFormatter, JPICParallelogramFormatter, JPICPsCurveFormatter, JPICSmoothPolygonFormatter, JPICTextFormatter, XmlAttributeSet

public interface JPICConstants

Useful constants used across the jpicedt.graphic.io.formatter package

Since:
  jpicedt 1.3.3
Version:
  $Id: JPICConstants.java,v 1.4.2.1 2007/09/02 11:56:18 reynal Exp $
Author:
  Sylvain Reynal

Field Summary
`static String` | `CR_LF` Line separator for the current platform (i.e.
`static String` | `CR_LF_TAB` line separator + tabulation

Field Detail

### CR_LF

    public static final String CR_LF

  Line separator for the current platform (i.e. "\n" on Unix, "\n\r" on Windows, "\r" on Mac,..)

### CR_LF_TAB

    public static final String CR_LF_TAB

  line separator + tabulation

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org